Subject: There are only one e-mail virus
From: [email-masked]

11 Mar 1998 20:55:38 -0800
Message-ID: <H00000b000031cd8.cygnus.gnu-win32@MHS>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; name=There; charset=US-ASCII
Content-Transfer-Encoding: 7bit
To: [email-masked]
Cc: [email-masked]

This mailing list has been hit by the only possible e-mail virus - a
bogus virus warning!

This kind of virus works, by encurraging the receiver to forward the
warning to as many persons as possible. Thus it will soon spread to
millions of users all over the internet, causing comsumption of network
bandwidth and server space.

As the main spreading mechanism of this virus is human actions, then the
only way to prevent it, that users knows that a virus cannot spread by a
user just reading an e-mail.

Let me clearly state, that the only way you can get a virus by e-mail is
via attachements of either executables or documents with macros like
MS-Word
AND that you execute the attachede programs or load the documents into
Word. You can still without risk view anything using wordpad.

  Kjeld

> >>This is the 2nd time someone has advised me of this virus warning. 
> Thought
> >>you might like to know
> >>
> >>Terry 
> >>
> >>----------
> <snip>
> >>> Subject: Message re VIRUS received, quoted and forwarded as
directed
> >>> Date: Monday, March 09, 1998 8:05 PM
> >>> 
> >>> Don't know if all this is valid; but I'm forwarding it as I
received 
> it.
> >>> 
> >>> 
> >>> Larry J Kaminer wrote:
> >>> > 
> >>> > Date: Friday, 06 March, 1998 14:09
> >>> > > > >
> >>> > > > >  ><VIRUS WARNING>
> >>> 
> >>> > > > > If you receive an e-mail titled "WIN A HOLIDAY" DO NOT
open 
> it,
> >>it> > > > will erase everything on your hard drive. Forward this 
> letter
> >>out> > > > to as many people as you can. This is a new, very
malicious
> >>virus and> > > > not many people know about it. This information was
> >>announced> > > > > > yesterday> > > > > > >> >morning from
Microsoft,
> >>please share it with everyone that > > might > > > > > > >> >access 
> the
> >>Internet. Once again, pass this along to EVERYONE> > in> > > > > > 
> your> >
> >>> > > > >> >address book so that this may be stopped. Also, do not 
> open> >
> >>or> > > > > > even> > > > > > >> >look at any mail that says
"RETURNED 
> OR
> >>UNABLE TO DELIVER"> > this> > > > > > virus> > > > > > >>
> >>> > > > > > > >> >will attach itself to your computer components and
> >>render> > them> > > > > > >> >useless.  Immediately delete any mail 
> items
> >>that say this.> > AOL> > > > has> > > > > > >> >said that this is a 
> very
> >>dangerous virus and that there is> > NO> > > > > > remedy
> >>> > > > > > > >> >for it at this time. please practice cautionary 
> measures
> >>and> > > > > > forward> > > > > > >> >this to all your on-line 
> friends.
> >>> 
> >>> > > > > > > >> >                       <Kimberly J. Griggs>
> >>> > > > > > > >> >                       Accounting Manager
> >>> > > > > > > >> >                       Gateway Systems Corporation
> >>> > > > > > > >> >                       4660 S. Hagadorn, Suite 110
> >>> > > > > > > >> >                       East Lansing, MI 48823-5353
> >>> > > > > > > >> >                       (517) 337-8960
> >>> > > > > > >
> >>> > > > > > >
> >>
> 
> 
> ______________________________________________________
> Get Your Private, Free Email at http://www.hotmail.com
> -
> For help on using this list (especially unsubscribing), send a message
to
> "[email-masked]" with one line of text: "help".
> 

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".